<?php
/**
 * 入口文件
 * @package	$vivi
 * @copyright	Copyright (c) 2012-2013, DuoTaoPu.Com
 * @link	http://www.DuoTaoPu.com
 */
if(!is_file(dirname(__FILE__).'/data/configs/config.php')){
    header('Location:install.php');
    exit();
}
//加载系统核心文件
require(dirname(__FILE__)."/core/common.php");
$duotaopu->displayIndex();
?>